RubyGems Navigation menu

ruby-adept 1.1.0

Ruby library for working with Digilent devices via the Adept SDK. Provides both low-level wrappers for the Adept SDK elements and high-level interfaces, including simple programming and configuration routines.

版本列表:

  1. 1.1.0 - April 15, 2013 (145.5 KB)
  2. 1.0.3 - April 04, 2013 (98.0 KB)
  3. 1.0.1 - March 26, 2013 (98.0 KB)
  4. 1.0.0 - March 18, 2013 (98.0 KB)
  5. 0.0.1 - January 29, 2013 (47.0 KB)
顯示所有版本(共 6)

Development 相依性套件 (2):

作者:

  • Kyle J. Temkin

擁有者:

F0b9994a8f8fda05797ec85c0530ca93

SHA 256 checksum:

26ff736084f84b6ffa0c5dcab9a6f30a82c39ad0ce060263b37a345392841327

總下載次數 7,430

這個版本 2,000

Gemfile:
= Copy to clipboard Copied!

安裝:
=

Licenses:

N/A

Required Ruby Version: None

相關連結: